
D4Science Infrastructure - Task #4477

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

Create a new VM for tomcat production cluster

Jun 28, 2016 02:46 PM - Massimiliano Assante

Status: Closed Start date: Jun 28, 2016

Priority: Normal Due date: Jul 05, 2016

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 2.00 hours

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

A "copy" of infra-gateway.d4science.org (named  infra-gateway1.d4science.org) should be added to the cluster

Related issues:

Related to D4Science Infrastructure - Task #4476: Please create new VM for pr... Closed Jun 28, 2016 Jul 05, 2016

History

#1 - Jun 28, 2016 02:46 PM - Massimiliano Assante

- Parent task changed from #4319 to #4327

#2 - Jul 01, 2016 06:03 PM - Andrea Dell'Amico

IP is going to be 146.48.122.87

#3 - Jul 03, 2016 12:44 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 60

#4 - Jul 05, 2016 12:53 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 60 to 100

infra-gateway1.d4science.org has been configured.

Both infra-gateway and infra-gateway1 can access the DB server, and they are balanced by the two haproxy instances.

#5 - Jul 05, 2016 06:34 PM - Andrea Dell'Amico

- Related to Task #4476: Please create new VM for production HA Proxy and deploy it added

#6 - Jul 26, 2016 05:51 PM - Massimiliano Assante

- Status changed from Feedback to Closed
